body {margin:0;padding:0;font-family:Arial;color:#05324f;font-size:14px;background:url(/images/template/bg-1170.jpg) top center no-repeat #c5e1ef;position:relative;}
.clear {clear:both;}
.cblock {max-width:1000px; margin:0 auto; /*border-left:1px solid #fff; border-right:1px solid #fff;*/}
img {border:0;}
.rblock img.left {float:left;    margin:0 10px 10px 0;}
.rblock img.right {float:right;    margin:0 10px;}
a {color:#077ABD; text-decoration:none;}
#header .logo .lgtxt {float:left;font-size:14px;font-weight:600;width:49%;text-align:right;margin:-5px 0px 0px 0px;}
#header .logo .lgtxt span {color:#fff;}
#header .logo .lgtxt2 {float:left;font-size:14px;font-weight:600;width:33%;text-align:left;margin:-5px 9px 0px 5px;}

textarea {resize:none;}
.tempc {display:none !important;}
/* WFY Responsive Classes */
.cwrTS {display:block !important;}
.cwrTH {display:none !important;}
.cwrPH {color:#CCCCCC !important;}

#header {height:113px; background:url(/images/template/header-bg-1170.jpg) top left;}
#header .logo {width:427px;height:61px;display:block;margin-top:28px;float:left;margin-left:25px;color:#0b4063;}
#header .top-social {height:106px; float:left; width:434px; text-align:right; margin-top:7px;}
#header .top-social .linkimg {width:69px; height:21px; float:right;}
#header .top-social .linkimg a {float:left; margin-right:3px;}
#header .top-social .linkimg a.last {margin-right:0;}
#header .top-social .linktxt {float:right; margin-left:9px; color:#fff; height:21px; line-height:21px;}
#header .top-social .linktxt a {color:#fff; text-decoration:none;}
#header .felonytxt {font-size:24px; color:#fff; font-weight:bold;}
#header .felonytxt span {color:#0b4063;}
#header .phone {color:#0b4063;font-size:18px;float:right;width:143px;}
#header .phone span {color:#fff;margin-right:5px;}
#header .phone2 {color:#0b4063;font-size:18px;width:137px;float:right;background:url(/images/template/phone.png) no-repeat;}
#header .av {float:right; width:82px; margin-top:9px; text-align:center; margin-right:23px;}
/*#header .av .text {color:#fff; font-size:11px; margin-top:1px; letter-spacing:-1px;}
#header .av .text span {font-size:10px;}*/
#omenu {height:69px; background-color:#002f50;}
#omenu .menuc {max-width:960px; height:36px; padding-top:15px;}
#omenu .menucompact {display:none; width:109px; height:31px; background:url(/images/template/menu-icon.png) no-repeat; margin-left:20px; cursor:pointer; text-align:right; color:#5db6ef; font-size:18px; line-height:31px;}
#omenu ul {margin:0; padding:0; list-style:none; height:36px;}
#omenu ul li {float:left; display:block; line-height:36px; padding:0 15px 0 12px; background:url(/images/template/menu-sep.png) right top no-repeat; position:relative;}
#omenu ul li.first {}
#omenu ul li.last {background:none; padding-right:14px;}
#omenu ul li:hover {background:url(/images/template/menu-li-hover.jpg);}
#omenu ul li a {color:#fff; text-decoration:none; font-size:20px;}
#omenu ul ul {position:absolute; width:180px !important; /*background-color:#002f50;*/ height:auto; /*top:54px !important;*/ background:url(/images/template/submenu-bg.jpg) repeat-x #023354; padding:10px 0 0 0; border:1px solid #002f50; border-top:0; top:36px !important; display:none;}
#omenu ul ul.largesm {width:270px !important;}
#omenu ul ul li {float:none; background:none; padding:0;}
#omenu ul ul li a {font-size:16px; line-height:20px; height:30px; line-height:30px; display:block; padding:0 30px;}
#omenu ul ul li a:hover {background-color:#001e32; color:#60baf2;}
#omenu ul ul li span.county {color:#fff; text-decoration:none; font-size:16px; padding:0 30px; cursor:pointer; display:block;height:30px; line-height:30px;}
#omenu ul ul li span.county:hover {background-color:#001e32;}
#omenu ul ul ul {top:0 !important; width:310px !important; border-top:1px solid #002f50; padding-top:0; left:180px !important;}
#omenu ul ul ul ul {left:310px !important; width:210px !important;}
#omenu ul ul ul ul ul {left:210px !important; width:235px !important;}

.ddshadow {position:absolute; left:0; top:0; width:0; height:0; background:transparent;}


#body {}
#body .mainbanner {height:228px; background:url(/images/site/banner-our-firm.jpg) left top no-repeat #e2e3dd; position:relative;}
#body .mainbanner h1 {font-size:52px; color:#05324f; position:absolute; top:48px; left:452px; margin:0; font-weight:400; max-width:528px;}
#body .mainbanner.small h1 {font-size:33px;}
#body .mainbanner.small .stitle  {font-size:27px;top:120px;}
#body .mainbanner .stitle {font-size:34px; color:#227db4; position:absolute; top:104px; left:452px; max-width:528px;}
#body .content {background:url(/images/template/content-bg.png) top center no-repeat #eaf2f5; min-height:483px; padding:20px;}
#body .content .lblock {float:left; width:182px;}
#body .content .lblock .menucompact2 {display:none; font-size:16px; color:#002f50; cursor:pointer; background:url(/images/template/cat-menu-icon.png) left 50% no-repeat; width:136px; height:18px; text-align:right; line-height:18px;}
#body .content .lblock ul {list-style:none; margin:0; padding:0;}
#body .content .lblock ul li {padding-bottom:10px; border-bottom:1px dotted #7ca5bd; margin-bottom:10px;}
#body .content .lblock ul li a {text-decoration:none;color:#05324f;font-size:17px;font-weight:600;}
#body .content .lblock ul span {font-size:17px;}
#body .content .lblock ul li a:hover {color:#0079C4;}
#body .content .lblock ul li.selected a {color:#0079C4;}
#body .content .lblock ul ul {margin-left:15px; margin-top:10px;}
#body .content .lblock ul ul li {border-bottom:0; margin:0; line-height:13px;}
#body .content .lblock ul ul li a {color:#4A6F8A; font-size:14px;}
#body .content .lblock ul ul li span {color:#4A6F8A; font-size:14px;}
#body .content .rblock {width:743px; float:right; line-height:18px; text-align:justify;}
h2 {margin:10px 0;    font-size:17px;}
#body .content.single-col .rblock {width:auto; float:none; margin:0px;}
#body .content.single-col .lblock {display:none;}
/* Original Code */
.gdivb {margin:10px 0;}
#body .content .rblock .licol {float:left; margin:0px 7px 0px 0px; padding:0px; width:32%; font-size:12px;}
#body .content .rblock .licol .lia {margin:0px 0px 0px 0px !important;}
#body .content .rblock .ct {display:block; color:#015182; font-size:22px; padding-bottom:15px; line-height:normal; margin-top:0; padding:0;}
#body .content .rblock .lia {margin:0px 0px 0px 8px; padding:0px; line-height:18px;}
#body .content .rblock .lia ul {margin:0px 0px 0px 18px; padding:0px; list-style-image:url(/images/site/blue-arrow.png); list-style-type:none; list-style-position:outside; line-height:16px;}
#body .content .rblock .lia ul li {padding:0px; margin:5px 0px 0px 0px; text-align:left;}
#body .content .rblock .lia a {}
#body .content .rblock .lia a:hover {}
#body .content .rblock .lia .t {font-size:17px; color:#999;}
#body .content .rblock .minifont {font-size:13px; text-align:left; word-break:break-all;}
#body .content .rblock .ctbb20p {color:#002f50; font-size:20px; margin:0px; font-weight:500; line-height:normal; padding-bottom:8px;}
#body .content .rblock .ctbb20 {color:#002f50; font-size:20px; margin:0px; font-weight:500; line-height:normal;}
#body .content .rblock .imgleft {float:left; padding:0px; margin:0px 10px 7px 0px;}

#footer {height:224px; background-color:#033355;}
#footer .cblock {position:relative;}
#footer a {color:#00a0e3;}
#footer .legald {font-size:12px; color:#416d8d; float:left; margin-top:20px; margin-left:20px; width:470px; line-height:18px;}
#footer .allrights {color:#416d8d; position:absolute; left:20px; top:180px; font-size:12px;}
#footer .allrights a {color:#00a1e6; text-decoration:none;}
#footer .flinks {color:#00a1e6; width:330px; position:absolute; right:20px; top:20px; text-align:right; font-size:12px; line-height:18px;}
#footer .flogo {position:absolute; display:block; width:305px; height:42px; right:20px; top:67px;}
#footer .fsocial {position:absolute; width:69px; top:81px; right:325px;}
#footer .fsocial a {display:block; width:21px; height:21px; float:left; margin-right:3px;}
#footer .fsocial a.last {margin-right:0;}
#footer .contactinfo {color:#416d8d; font-size:13px; position:absolute; width:305px; top:112px; right:20px; text-align:right; font-size:12px;}
#footer .contactinfo span {display:none;}
#footer .wfy {position:absolute;right:20px;top:190px;color:#00a1e6;font-size:13px;letter-spacing:-0.5px;}

/* 940 */
/*.res940 .cblock {max-width:940px;}*/
.res940 #header .top-social {width:370px; /*position:absolute; margin:0; right:118px; top:7px;*/}
.res940 #body .content .rblock {width:667px;}
.res940 #body .mainbanner {height:215px; background:url(/images/site/banner-our-firm-940.jpg) left top no-repeat #e2e3dd;}
.res940 #body .mainbanner h1 {font-size:47px; top:45px; left:445px;}
.res940 #body .mainbanner.small h1 {font-size:32px;}
.res940 #body .mainbanner.small .stitle  {font-size:26px;top:115px;}
.res940 #body .mainbanner .stitle {font-size:29px; top:96px; left:445px;width:475px;}
.res940 #omenu ul ul ul ul ul {left:0 !important; margin-left:-237px;}
.res940 #body .content {position:relative;}
.res940 #body .content .lblock {position:absolute; left:20px;}
.res940 #body .content .rblock {float:none; width:auto; margin-left:217px; font-size:13px;}
.res940 #body .content.single-col .rblock {margin:0;}


/* 720 */
.res720 .cblock {/*width:720px;*/ position:relative;}
.res720 #header {height:124px; background:url(/images/template/header-bg-720.jpg) top left;}
.res720 #header .cblock {height:124px;}
.res720 #header .logo {margin-top:18px; margin-left:17px;}
.res720 #header .felonytxt {position:absolute; right:20px; top:124px; margin-top:11px; z-index:3;}
.res720 #header .felonytxt span {color:#5db6ef;}
.res720 #header .phone {position:absolute; right:20px; top:124px; margin-top:39px; color:#5db6ef; z-index:3;}
.res720 #header .phone2 {position:absolute;right:333px;top:126px;margin-top:39px;color:#5db6ef;z-index:3;}

.res720 #header .av {float:none; position:absolute; right:30px; margin-top:0; top:22px; width:138px; height:49px; margin-right:0;}
.res720 #header .av img {float:left;}
.res720 #header .av .text {float:left; margin-top:5px; margin-left:7px; text-align:left;}
.res720 #header .top-social {height:auto; width:auto;}
.res720 #header .top-social .networks {position:absolute; top:96px; left:27px; width:350px;}
.res720 #header .top-social .linktxt {left:69px; float:none; width:auto; position:absolute;}
.res720 #header .top-social .linkimg {left:0; float:none; width:auto; position:absolute;}
.res720 #omenu {position:relative; z-index:2;}
.res720 #omenu .menuc {padding-top:19px;}
.res720 #omenu .menucompact {display:block;}
.res720 #omenu #menu {display:none; position:absolute; background-color:#fff; z-index:200; top:69px; left:0; width:100%;}
.res720 #omenu ul {height:auto;}
.res720 #omenu ul li {float:none; width:auto; background:none; display:block; padding:0; height:auto;}
.res720 #omenu ul li a {color:#002f50; font-size:20px; font-weight:bold; display:block; padding-left:81px; line-height:31px; height:31px;}
.res720 #omenu ul li a:hover {color:#fff; background:#001e32;}
.res720 #omenu ul li span.county:hover {color:#fff; background:#001e32;}
.res720 #omenu ul ul {display:block !important; position:relative !important; background:none; border:none; width:auto !important; top:0 !important; left:0 !important; padding-top:0;}
.res720 #omenu ul ul a {font-weight:normal; padding-left:108px;}
.res720 #omenu ul ul span.county {font-size:20px; color:#002f50;}
.res720 #omenu ul ul ul {display:none !important;}
.res720 #omenu ul ul ul a {font-weight:normal; padding-left:138px;}
.res720 #omenu ul ul ul ul a {padding-left:168px;}
.res720 #omenu ul ul ul ul span.county {padding-left:168px;}
.res720 #omenu ul ul ul ul ul a {padding-left:198px;}
.res720 #body {position:relative; z-index:1;}
.res720 #body .content {padding:0 0 20px 0; min-height:inherit;}
.res720 #body .content.single-col {padding:20px;}
.res720 #body .content .lblock {width:auto; position:relative; margin:0; float:none; padding:24px 0; zoom:1;}
.res720 #body .content .lblock .menucompact2 {display:block; margin-left:26px;}
.res720 #body .content .lblock #menu2 {display:none; position:absolute; width:100%; background-color:#fff; top:52px; padding:3px 0px 2px 0px; z-index:1;}
.res720 #body .content .lblock ul {margin:0; padding:0;}
.res720 #body .content .lblock ul li {border-bottom:0; margin-bottom:0; padding-bottom:0;}
.res720 #body .content .lblock ul li a {font-weight:bold; font-size:20px; padding-left:84px; display:block; height:31px; line-height:31px;}
.res720 #body .content .lblock ul li a:hover {background-color:#002f50; color:#fff;}
.res720 #body .content .lblock ul span {font-weight:bold; font-size:20px; padding-left:84px; display:block; height:31px; line-height:31px;}
.res720 #body .content .lblock ul span:hover {background-color:#002f50; color:#fff;}
.res720 #body .content .lblock ul ul li a {padding-left:104px;}
.res720 #body .content .lblock ul ul li span {padding-left:104px;}
.res720 #body .content .rblock {width:auto; margin:0; font-size:13px; padding:0 20px; float:none;}
.res720 #body .content.single-col .rblock {padding:0;}
.res720 #body .mainbanner {height:165px; background:url(/images/site/banner-our-firm-720.jpg) left top no-repeat #e2e3dd;}
.res720 #body .mainbanner h1 {font-size:35px; top:36px; left:342px; max-width:358px;}
.res720 #body .mainbanner.small h1 {font-size:23px;}
.res720 #body .mainbanner.small .stitle {font-size:20px;top:90px;}
.res720 #body .mainbanner .stitle {font-size:22px; top:75px; left:342px; max-width:358px;}
.res720 #footer {height:337px;}
.res720 #footer .cblock {height:295px;}
.res720 #footer .legald {margin:0 20px; width:auto; text-align:justify; float:none; padding:16px 0; line-height:16px; min-height:96px;}
.res720 #footer .flinks {position:relative; margin:0px 20px; text-align:center; width:auto; top:0; left:0; font-size:13px; letter-spacing:0.8px;}
.res720 #footer .flogo {top:168px; right:162px;}
.res720 #footer .flogo img {width:295px;}
.res720 #footer .fsocial {top:181px; left:183px;}
.res720 #footer .allrights {bottom:-27px;top:auto;}
.res720 #footer .contactinfo {position:relative; left:0; top:0; margin-top:76px; width:auto; text-align:center;}
.res720 #footer .contactinfo span {display:inline;}
.res720 #footer .contactinfo .outline {display:none;}
.res720 #footer .wfy {bottom:-27px;top:auto;}

/* 480 */
.res480 .cblock {/*width:480px;*/ position:relative;}
.res480 #header {height:124px;  background:url(/images/template/header-bg-720.jpg) top left;}
.res480 #header .cblock {height:124px;}
.res480 #header .av {position:absolute; width:101px; height:36px; margin-right:0; right:20px; margin-top:0; top:77px;}
.res480 #header .av img {height:36px;}
.res480 #header .logo .lgtxt {text-align:left;margin:-5px 0px 0px 10px;width:25%;}
.res480 #header .logo .lgtxt2 {text-align:left;margin:-5px 0px 0px 0px;}
/*.res480 #header .av img {float:left; width:36px; height:36px;}
.res480 #header .av .text {float:right; margin-top:1px; text-align:left;}*/
.res480 #header .logo {margin-left:13px; margin-top:9px;}
.res480 #header .felonytxt {position:absolute; right:20px; top:124px; margin-top:11px; z-index:3;}
.res480 #header .felonytxt span {color:#5db6ef;}
.res480 #header .phone {position:absolute; right:20px; top:124px; margin-top:39px; color:#5db6ef; z-index:3;}
.res480 #header .phone2 {position:absolute;right:162px;top:124px;margin-top:39px;color:#5db6ef;z-index:3;}
.res480 #header .top-social {height:auto;}
.res480 #header .top-social .networks {position:absolute; top:90px; left:20px; width:320px;}
.res480 #header .top-social .linkimg {width:83px; position:absolute; left:0; float:none;}
.res480 #header .top-social .linkimg a {margin-right:9px;margin-top:5px;}
.res480 #header .top-social .linkimg a.last {margin-right:0px;}
.res480 #header .top-social .linktxt {font-size:13px;position:absolute;left:83px;float:none;top:6px;}
.res480 #omenu {position:relative; z-index:2;}
.res480 #omenu .menuc {padding-top:19px;}
.res480 #omenu .menucompact {display:block;}
.res480 #omenu #menu {display:none; position:absolute; background-color:#fff; z-index:200; top:69px; left:0; width:100%;}
.res480 #omenu ul {height:auto;}
.res480 #omenu ul li {float:none; width:auto; background:none; display:block; padding:0; height:auto;}
.res480 #omenu ul li a {color:#002f50; font-size:15px; font-weight:bold; display:block; padding-left:20px; line-height:31px; height:31px;}
.res480 #omenu ul li a:hover {color:#fff; background:#001e32;}
.res480 #omenu ul li span.county:hover {color:#fff; background:#001e32;}
.res480 #omenu ul ul {display:block !important; position:relative !important; background:none; border:none; width:auto !important; top:0 !important; left:0 !important; padding-top:0;}
.res480 #omenu ul ul a {font-weight:normal; padding-left:40px;}
.res480 #omenu ul ul span.county {font-size:20px; color:#002f50;}
.res480 #omenu ul ul ul {display:none !important;}
.res480 #omenu ul ul ul a {font-weight:normal; padding-left:60px;}
.res480 #omenu ul ul ul ul a {padding-left:80px;}
.res480 #omenu ul ul ul ul span.county {padding-left:80px; font-size:15px;}
.res480 #omenu ul ul ul ul ul a {padding-left:100px;}
/*.res480 #body .content .lblock {display:none;}
.res480 #body .content .rblock {width:auto; margin:0 20px;}*/
.res480 #body .content {padding:0; position:relative; z-index:1; min-height:auto;}
.res480 #body .content.single-col {padding:20px;}
.res480 #body .content .lblock {width:auto; position:relative; margin:0; float:none; padding:13px 0 24px 0; zoom:1;}
.res480 #body .content .lblock .menucompact2 {display:block; margin-left:21px;}
.res480 #body .content .lblock #menu2 {display:none; position:absolute; width:100%; background-color:#fff; top:41px; padding:3px 0px 2px 0px; z-index:1;}
.res480 #body .content .lblock ul {margin:0; padding:0;}
.res480 #body .content .lblock ul li {border-bottom:0; margin-bottom:0; padding-bottom:0;}
.res480 #body .content .lblock ul li a {font-weight:bold; font-size:15px; padding-left:84px; display:block; height:31px; line-height:31px;}
.res480 #body .content .lblock ul li a:hover {background-color:#002f50; color:#fff;}
.res480 #body .content .lblock ul span {font-weight:bold; font-size:15px; padding-left:84px; display:block; height:31px; line-height:31px;}
.res480 #body .content .lblock ul span:hover {background-color:#002f50; color:#fff;}
.res480 #body .content .lblock ul ul li a {padding-left:104px;}
.res480 #body .content .lblock ul ul li span {padding-left:104px;}
.res480 #body .content .rblock {width:auto; margin:0px; font-size:13px; padding:0 20px 20px 20px;}
.res480 #body .content .rblock .ctbb20p {font-size:15px; font-weight:300;}
.res480 #body .content .rblock .ctbb20 {font-size:15px; font-weight:300;}
.res480 #body .content.single-col .rblock {padding:0;}
.res480 #body .mainbanner {height:109px; background:url(/images/site/banner-our-firm-480.jpg) left top no-repeat #e2e3dd;}
.res480 #body .mainbanner h1 {font-size:23px; top:22px; left:227px; max-width:234px;}
.res480 #body .mainbanner.small h1 {font-size:16px;}
.res480 #body .mainbanner.small .stitle  {font-size:13px;top:60px;}
.res480 #body .mainbanner .stitle {font-size:14px; top:49px; left:227px; max-width:234px;}
.res480 #footer {height:482px;}
.res480 #footer .cblock {height:440px;}
.res480 #footer .legald {width:auto; margin:0 20px; padding:17px 0 0 0; text-align:justify; line-height:16px; float:none; min-height:128px;}
.res480 #footer .flinks {position:relative; text-align:center; padding:45px 20px 0 20px; width:auto; top:0; left:0; font-size:13px; letter-spacing:0.8px; min-height:36px;}
.res480 #footer .fsocial {top:268px; left:62px;}
.res480 #footer .flogo {top:255px; right:51px; width:295px; height:41px;}
.res480 #footer .flogo img {width:295px;}
.res480 #footer .contactinfo {position:relative;width:auto;margin:0;text-align:center;top:0;left:0;margin-top:89px;font-size:13px;line-height:16px;height:96px;}
.res480 #footer .allrights {width:100%;margin:0;left:0;top:auto;bottom:28px;text-align:center;}
.res480 #footer .wfy {width:100%;margin:0;left:0;top:auto;bottom:11px;text-align:center;}

.res480 #body .content .rblock .licol {float:none; width:auto; margin:0px auto 20px auto;}

/* 320 */
.res320 .cblock {/*width:320px;*/ position:relative;}
.res320 #header {height:124px;  background:url(/images/template/header-bg-720.jpg) top left;}
.res320 #header .cblock {height:124px;}
.res320 #header .logo {margin:0 auto; width:300px; height:48px; float:none; padding-top:1px;}
/*.res320 #header .av {position:absolute; right:10px; margin-right:0; margin-top:0; top:64px;}*/
.res320 #header .av {position:absolute; right:10px; margin-right:0; margin-top:0; top:64px; width:69px; height:53px; overflow:hidden;}
.res320 #header .av img {height:73px;}
.res320 #header .av .text {margin-top:4px;}
.res320 #header .av .text div {display:none;}
.res320 #header .top-social {height:auto; width:auto;}
.res320 #header .top-social .linktxt {position:absolute; float:none; margin-left:0; width:300px; left:10px; top:100px; text-align:left; font-size:12px;}
.res320 #header .top-social .networks {}
.res320 #header .top-social .linkimg {width:83px; position:absolute; top:78px; left:11px;}
.res320 #header .top-social .linkimg a {margin-right:10px;}
.res320 #header .top-social .linkimg a.last {margin-right:0px;}
.res320 #header .felonytxt {position:absolute; right:10px; top:124px; margin-top:11px; font-size:16px; letter-spacing:0.5px; z-index:3;}
.res320 #header .felonytxt span {color:#5db6ef;}
.res320 #header .phone {position:absolute; right:10px; top:124px; margin-top:31px; color:#5db6ef; z-index:3;}
.res320 #header .phone2 {position:absolute;right:148px;top:124px;margin-top:33px;color:#5db6ef;z-index:3;background:none;}

.res320 #header .logo .lgtxt {text-align:left;width:38%;font-size:15px;}
.res320 #header .logo .lgtxt2 {width:53%;font-size:15px;margin:-5px 9px 0px 0px;}

.res320 #omenu {height:61px; z-index:2; position:relative;}
.res320 #omenu .menuc {padding-top:13px;}
.res320 #omenu .menucompact {display:block; margin-left:12px; width:43px;}
.res320 #omenu .menucompact span {display:none;}
.res320 #omenu #menu {display:none; position:absolute; background-color:#fff; z-index:200; top:61px; left:0; width:100%;}
.res320 #omenu ul {height:auto;}
.res320 #omenu ul li {float:none; width:auto; background:none; display:block; padding:0; height:auto;}
.res320 #omenu ul li a {color:#002f50; font-size:15px; font-weight:bold; display:block; padding-left:20px; line-height:31px; height:31px;}
.res320 #omenu ul li a:hover {color:#fff; background:#001e32;}
.res320 #omenu ul li span.county:hover {color:#fff; background:#001e32;}
.res320 #omenu ul ul {display:block !important; position:relative !important; background:none; border:none; width:auto !important; top:0 !important; left:0 !important; padding-top:0;}
.res320 #omenu ul ul a {font-weight:normal; padding-left:40px;}
.res320 #omenu ul ul span.county {font-size:20px; color:#002f50;}
.res320 #omenu ul ul ul {display:none !important;}
.res320 #omenu ul ul ul a {font-weight:normal; padding-left:60px;}
.res320 #omenu ul ul ul ul a {padding-left:80px;}
.res320 #omenu ul ul ul ul span.county {padding-left:80px; font-size:15px;}
.res320 #omenu ul ul ul ul ul a {padding-left:100px;}
.res320 #body {z-index:1; position:relative;}
.res320 #body .cblock {background:url(/images/site/banner-our-firm-320.jpg) center top no-repeat; padding-top:144px; z-index:100;}
.res320 #body {background:url(/images/template/content-bg.png) center 144px no-repeat #eaf2f5;}
.res320 #body .content {padding:0; background:none;}
.res320 #body .content.single-col {padding:0 10px 10px 10px;}
.res320 #body .content .lblock {width:auto; position:relative; margin:0; float:none; padding:23px 0; height:18px; z-index:2;}
.res320 #body .content .lblock .menucompact2 {display:block; margin-left:10px; float:left;}
.res320 #body .content .lblock #menu2 {display:none; position:absolute; width:100%; background-color:#fff; top:51px; left:0; padding:3px 0px 2px 0px; z-index:100;}
.res320 #body .content .lblock ul {margin:0; padding:0;}
.res320 #body .content .lblock ul li {border-bottom:0; margin-bottom:0; padding-bottom:0;}
.res320 #body .content .lblock ul li a {font-weight:bold; font-size:15px; padding-left:12px; display:block; height:31px; line-height:31px;}
.res320 #body .content .lblock ul li a:hover {background-color:#002f50; color:#fff;}
.res320 #body .content .lblock ul span {font-weight:bold; font-size:15px; padding-left:12px; display:block; height:31px; line-height:31px;}
.res320 #body .content .lblock ul span:hover {background-color:#002f50; color:#fff;}
.res320 #body .content .lblock ul ul li a {padding-left:30px;}
.res320 #body .content .lblock ul ul li span {padding-left:30px;}
.res320 #body .content .rblock {width:auto; margin:0; float:none; font-size:13px; z-index:1; padding:0 10px 10px 10px;}
.res320 #body .content .rblock .ctbb20p {font-size:13px; font-weight:300;}
.res320 #body .content .rblock .ctbb20 {font-size:13px; font-weight:300;}
.res320 #body .content.single-col .rblock {padding:0;}
.res320 #body .mainbanner {height:auto; background:none; padding:7px 10px 6px 10px; width:auto; zoom:1;}
.res320 #body .mainbanner h1 {font-size:20px; position:relative; left:0; top:0; max-width:inherit;}
.res320 #body .mainbanner.small h1 {font-size:16px;}
.res320 #body .mainbanner.small .stitle  {font-size:13px;}
.res320 #body .mainbanner .stitle {font-size:13px; position:relative; left:0; top:0; max-width:inherit;}
.res320 #footer {height:516px;}
.res320 #footer .cblock {height:516px;}
.res320 #footer .legald {width:auto; margin:0 10px; padding:15px 0 37px 0; text-align:justify; line-height:16px; min-height:176px; float:none;}
.res320 #footer .flinks {position:relative; left:0; top:0; text-align:center; padding:0 10px; width:auto; letter-spacing:0.8px; right:0;}
.res320 #footer .flogo {right:74px;top:297px;width:252px;height:35px;}
.res320 #footer .flogo img {width:252px;}
.res320 #footer .fsocial {top:309px; left:10px; width:58px; height:18px;}
.res320 #footer .fsocial a {width:18px; height:18px; margin-right:2px;}
.res320 #footer .fsocial a.last {margin-right:0;}
.res320 #footer .fsocial a img {width:18px; height:18px;}
.res320 #footer .contactinfo {position:relative; width:auto; margin:89px 0 0 0; left:0; top:0; text-align:center;}
.res320 #footer .allrights {top:416px; text-align:center; left:0; padding:0; width:100%;}
.res320 #footer .allrights span {display:block;}
.res320 #footer .wfy {bottom:26px; top:auto; right:auto; width:100%; text-align:center;}

.res320 #body .content .rblock .licol {float:none; width:auto; margin:0px auto 20px auto;}

/* Email Share */
#eShareAbsLayer {position:absolute; width:100%; height:100%; top:0; left:0; z-index:10000; background:url(/img/px-black-trans.png);}
#eShareAbsLayer #eShareCntForm {position:absolute; width:643px;height:auto;left:50%;margin-left:-321px;top:55px;background-color:#fff;}
#eShareAbsLayer .eShareCntTitle {text-align:center;color:#fff;padding:20px 0px;font-size:26px;background:url(/images/site/icon-mail.png) 80px no-repeat #002f50;}
#eShareAbsLayer #eShareFormClose {position:absolute; right:13px; top:10px; cursor:pointer;}
#eShareAbsLayer form {padding:20px 30px 20px;}
#eShareAbsLayer #eShareFriends {padding-top:5px;}
#eShareAbsLayer .eShareFormRow {margin-top:5px; position:relative; margin:0px 15px 0px;}
#eShareAbsLayer .eShareFormRowExtra {padding-top:8px; position:relative;}
#eShareAbsLayer .eShareFormRemove {position:absolute;right:10px;top:14px;z-index:1;color:#002f50;font-weight:bold;font-size:19px;}
#eShareAbsLayer .eShareFormRow label {display:inline-block; *display:inline; zoom:1; width:100px; text-align:right;}
#eShareAbsLayer.esp .eShareFormRow label {width:196px; margin-right:6px;}
#eShareAbsLayer .eShareFormRow label.eShareFormLabel2 {display:block; width:auto; text-align:left; margin:10px 0px;}
#eShareAbsLayer .eShareFormRow textarea {resize:none; height:140px; width:96.5%; padding-left:2px; padding-right:2px; margin-bottom:20px; border:1px solid #d1d1d1;}
#eShareAbsLayer .eShareFormRow #eShareAddFriend {margin-left:100px;}
#eShareAbsLayer.esp .eShareFormRow #eShareAddFriend {margin-left:205px; color:#6ec0cb; font-weight:600;}
#eShareAbsLayer .eShareFormRow #eShareFormSubmit {width:70px;float:right;height:37px;margin-right:13px;border-style:unset;background:#002f50;color:#fff;font-weight:700;font-size:15px;text-transform:uppercase;cursor:pointer;}
#eShareAbsLayer .eShareFormRow #eShareFormSubmit:hover {background:#619b9f;}
#eShareAbsLayer input {width:250px;}
#eShareAbsLayer.esp input {width:326px; height:28px; margin-bottom:10px; border:1px solid #d1d1d1;}
#eShareAbsLayer input#eShareSecCod {width:75px;height:33px;float:right;margin-right:10px;}
#eShareAbsLayer #eShareLabelCod {float:right;margin:0px 10px;width:105px;color:#002f50;text-align:right;line-height:18px;}
#eShareAbsLayer .eShareClear {clear:both;}

/* res480 */
.res480 #eShareAbsLayer #eShareCntForm {width:480px;margin-left:-240px;top:14px;}
.res480 #eShareAbsLayer .eShareFormRow {margin:0px 0px;}
.res480 #eShareAbsLayer .eShareFormRow textarea {width:95.5%;height:86px;}
.res480 #eShareAbsLayer .eShareFormRow #eShareFormSubmit {margin-right:13px;}
.res480 #eShareAbsLayer.esp .eShareFormRow #eShareAddFriend {margin:0px 0px 10px; display:block;}
.res480 #eShareAbsLayer.esp .eShareFormRow label {display:block; width:100%; text-align:left; margin:0px 0px 5px;}
.res480 #eShareAbsLayer .eShareFormRemove {top:35px; right:-8px;}
.res480 #eShareAbsLayer .eShareCntTitle {background:url(/images/site/icon-mail.png) 40px no-repeat #002f50;font-size:20px;top:0px;}
.res480 #eShareAbsLayer.esp input {width:96%; height:25px;}
.res480 #eShareAbsLayer #eShareLabelCod {width:200px;}

/* res320 */
.res320 #eShareAbsLayer .eShareFormRow {margin:0px 0px;}
.res320 #eShareAbsLayer .eShareFormRow textarea {width:98%;height:50px;}
.res320 #eShareAbsLayer .eShareFormRow #eShareFormSubmit {margin-right:0px;}
.res320 #eShareAbsLayer .eShareFormRemove {top:35px; right:-21px;}
.res320 #eShareAbsLayer .eShareCntTitle {background:url(/images/site/icon-mail.png) 46px no-repeat #002f50;font-size:18px;padding:10px 55px 10px 106px;text-align:center;}
.res320 #eShareAbsLayer #eShareCntForm {width:317px;margin-left:-158px;top:50px;}
.res320 #eShareAbsLayer.esp .eShareFormRow label {display:block; width:100%; text-align:left; margin:0px 0px 5px;}
.res320 #eShareAbsLayer.esp .eShareFormRow #eShareAddFriend {margin:0px 0px 10px; display:block;}
.res320 #eShareAbsLayer.esp input {width:99%; height:25px;}
.res320 #eShareAbsLayer input#eShareSecCod {margin-right:5px;}
.res320 #eShareAbsLayer #eShareLabelCod {width:200px;}